CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 65.0.3320.0, Autoriõigus 2018 The Chromium Authors. Kõik õigused on kaitstud.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Autoriõigus 2018 The Chromium Authors. Kõik õigused on kaitstud.";
